#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 authenticate
version:              1.3.5
visibility:           public
id:                   authenticate-1.3.5-7ztoukwZvmqLeZNTxxUK6w
key:                  authenticate-1.3.5-7ztoukwZvmqLeZNTxxUK6w
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Hiromi Ishii, Arash Rouhani
stability:            Stable
homepage:             http://github.com/yesodweb/authenticate
synopsis:             Authentication methods for Haskell web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/authenticate>.

category:             Web
abi:                  492579ff365dfc7df80a58f84af9a2ab
exposed:              True
exposed-modules:
    Web.Authenticate.BrowserId Web.Authenticate.OpenId
    Web.Authenticate.OpenId.Providers Web.Authenticate.Rpxnow

hidden-modules:
    Web.Authenticate.Internal OpenId2.Discovery OpenId2.Normalization
    OpenId2.Types OpenId2.XRDS

import-dirs:          /usr/lib/ghc-8.10.5/site-local/authenticate-1.3.5
library-dirs:         /usr/lib/ghc-8.10.5/site-local/authenticate-1.3.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.5/authenticate-1.3.5
hs-libraries:         HSauthenticate-1.3.5-7ztoukwZvmqLeZNTxxUK6w
depends:
    aeson-1.5.6.0-6uunGgFAYkLL5zoDUTK2GY
    attoparsec-0.14.1-qO4BENHL0SHN8QdgrNcG6 base-4.14.2.0
    blaze-builder-0.4.2.1-CvyaA91rGJh3LGq34EOJVB bytestring-0.10.12.0
    case-insensitive-1.2.1.0-JPdBXBeCcNF9RB4NR2tt4M
    conduit-1.3.4.1-CU2UV8EGOC0G969ooXKq7I containers-0.6.4.1
    html-conduit-1.3.2.1-DSZ7jOhkdl22ZP0zoZcKo
    http-conduit-2.3.8-EELw6boGfXYCTSWdUYanSA
    http-types-0.12.3-19oZT8Fua6FHdxhPU1oghZ
    network-uri-2.6.4.1-AJEy95J8Z3N4HoBtLbmjVO
    resourcet-1.2.4.2-Gfu0kyxxOMA2Bc8Qssjz0Z text-1.2.4.1
    transformers-0.5.6.2
    unordered-containers-0.2.14.0-1OFWlQlrCvvLaIazZ0Uw3i
    xml-conduit-1.9.1.1-6YMORrG04UTKKW6ah69OJV

haddock-interfaces:
    /usr/share/doc/haskell-authenticate/html/authenticate.haddock

haddock-html:         /usr/share/doc/haskell-authenticate/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

